@charset "utf-8";
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12pt;
	padding-top: 0px;
	width: auto;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	background-image: url(../haikei/suihei2.jpg);
}
h1 {
	font-size: 24pt;
	color: #FFFFFF;
}


.style1 {
	font-family: "メイリオ";
	font-size: 12pt;
}
a:visited {
	color: #0100B1;
}
a:link {
	color: #8B8282;
}
table2   {
	background-color: #A68761;
}
